uuid: c5163d06-d7ee-44b8-8920-657c210b2ee6
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.profile_event.full
    - field.field.profile_event.profile_event.field_content
    - field.field.profile_event.profile_event.field_stats_cup_product_id
  module:
    - content_entity_builder
    - datetime
    - entity_reference_revisions
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: profile_event.profile_event.full
targetEntityType: profile_event
bundle: profile_event
mode: full
content:
  date_format:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  date_label:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -96
    region: content
  date_value:
    type: datetime_default
    label: inline
    settings:
      timezone_override: ''
      format_type: html_date
    third_party_settings: {  }
    weight: 0
    region: content
  field_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  cwrc_id: true
  date_end_format: true
  date_end_value: true
  field_stats_cup_product_id: true
  is_milestone: true
  profile: true
  relevance: true
  search_api_excerpt: true
  status: true
  type: true
